<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>Look at the flowers: but you have to be still</title>
    <style>
      body {
        background-color: #e7ff03;
      }
    </style>
  </head>
  <body>
    <map name="a">
      <area shape="rect" coords="570,425, 690,590" title="The 04/ in a new directory." onclick="return false;" href="" />
    </map>
    <img src="03.png" usemap="#a">
  </body>
</html>
